Bug 119395 - Please add all supported languages to installation dialog
Please add all supported languages to installation dialog
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-29 20:36 EST by Josep
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-30 18:16:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
List of languages that have reached 90% (525 bytes, text/plain)
2004-03-29 20:39 EST, Josep
no flags Details

  None (edit)
Description Josep 2004-03-29 20:36:04 EST
Description of problem:

There are many languages that have reached the needed 90% translated
strings of the essential packages, but have been kept out as an option
during the installation process of Fedora Core 2 test 2.
If included they would also have helped testing that the translations
are correct and fit well on the screen.
Comment 1 Josep 2004-03-29 20:39:54 EST
Created attachment 98950 [details]
List of languages that have reached 90%
Comment 2 Jeremy Katz 2004-03-30 18:16:22 EST
bn, ca, hi, ta, cy, vi are the only ones out of that list which aren't
provided.  Alan filed asking for Welsh earlier today.  The others need
to have requests filed with all of the information needed for the lang
table (console font, console character map, default time zone are the
big ones) and also whether or not a valid font is shipped that's
usable for that language.  That has traditionally been the problem for
hi, ta, bn and vi.

Note You need to log in before you can comment on or make changes to this bug.